/* main background color */
header, .container {  }
.container { overflow:hidden; }

header { overflow:hidden; }

nav .container { background-color:transparent; }

/* navigation/menu */
.menu li { list-style-type:none;  margin:0px; float:left; }
.menu a { text-decoration:none; display:block;  padding:8px 10px; }

    nav.primary-menu { position:relative; }

 .primary-menu{ margin:0px 10px; }
    .primary-menu .menu { margin:0px; position:absolute; right:0; }

    .secondary-menu .container { background-color: transparent; }
    .secondary-menu .menu { margin:0px; }

    .secondary-menu ul ul { padding-left: 20px; }
    .secondary-menu ul ul li { float:none; }

     /* constrain menu */
    @media (max-width: 350px) { .menu li { float:none; }  .menu {  height:auto; } }


/* hidden menu */
.small-hidden-menu .xs-opener  { position:fixed; top :0px; right:0px; z-index:9999; }
.small-hidden-menu .details-opener { font-size:1.2em; padding:10px; border:2px outset #000; color:#fff; background-color: #3d3d3d;}

.small-hidden-menu .details-slide { position:fixed; top: 0px; left:0px; z-index:9998;  height:auto; position:fixed; margin-top:50px; width:  100%; background-image: none; background-color: #3d3d3d; }

.small-hidden-menu ul { padding-left: 0px; }
.small-hidden-menu ul li { float:none; text-align: center; }


/* need to pull middle and menu same amount */
#middle-panel {  padding: 60px 10px 10px 10px;}

 #content { padding:0px; }

#right-panel {
    margin-top: 60px;
    overflow:hidden;
    margin-right:10px;
}

/* search form */
#search { margin-top:5px; margin-bottom:3px; width:100%;  }
    #search legend { display:none; }
    #search fieldset { padding:0px; border:none;}
    #search input {  border:1px inset #cecece; height:24px;  margin-bottom: 3px; }
    #search input.submit { padding:0px; margin:0px; width:90px; height:24px; border:none; }
    #search-on-fly { margin-top:20px; position:absolute; }

#modules-holder {  margin-top:3px; }


#footer { }
#footer, #footer .container { }
    #footer .container { padding-top:10px; }
    #footer ul {  margin-bottom:5px; }
    #footer li { list-style-type:none;  margin:0px; display:inline; }
    #footer a { text-decoration:none;  padding:5px 10px 7px; }
    #footer p {  }


textarea, input, select { }

.page_changer { margin:10px 0px; }


/* Styling any forms */
legend {  border:none; }

.replies-btn { float:right; }
.nested { padding-left: 40px; }
